package ru.somecompany.domain;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Builder;
import lombok.Data;

import java.util.UUID;

@Data
@Builder
@Schema(description = "Данные по вакансии")
public class VacancyResponse {

    private UUID id;

    private String name;

    private String description;

    private Integer salaryLow;

    private Integer salaryHigh;

    private CompanyResponse company;
}
